form{
    background: #70ebcc;
    min-height: 60vh;
    width: 40vw;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    gap:5px;
    box-shadow: 0 1px 6px hsl(234, 14%, 74%), 0 1px 4px hsl(233, 13%, 49%);
    padding: 15px;
}
.name{
    display: flex;
    flex-flow: column;
    gap:10px;
}
.submitBtn{
    padding: 15px;
    width: 50%;
    align-self: center;
    background: hsl(234, 72%, 62%);
    font-weight: bold;
    border-radius: 10px;
    cursor: pointer;
    color: white;
    font-size: 15px;
}
input[type="text"],input[type="password"]{
    height: 30px;
    border: solid;
    border-radius: 10px;

}
@media screen and (max-width:1000px) {
    form{
        height: fit-content;
    }
}
@media screen and (max-width:500px) {
    form{
        width: 80vw;
       
    }
}
